Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: can't update to 2.2.1, compatability issue in itunes

  1. #1
    Default can't update to 2.2.1, compatability issue in itunes
    i'm running itunes 8.2.0.23 and running 2.0.2 on my iphone, i tried going upto 2.2.1 and itunes won't let it as it says the file is not compatible, what do i do?

  2. #2
    Green Apple
    Join Date
    Jun 2009
    Location
    Tasmania
    Posts
    32
    Thanks
    5
    Thanked 4 Times in 4 Posts

    Quote Originally Posted by asherj123 View Post
    i'm running itunes 8.2.0.23 and running 2.0.2 on my iphone, i tried going upto 2.2.1 and itunes won't let it as it says the file is not compatible, what do i do?
    Try uninstalling iTunes 8.2 and installing iTunes 8.1.1 google for the installer. That should fix the issue

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •